#container { 
	position: relative;
} 
#header img  {
	margin-bottom: 3px;
	float: none;
	}
#header h2 a {
	float: left; 
	width: 150px; 
	height: 105px; 
	background: url('../images/logo_spes.jpg') no-repeat 0 0; 
	text-indent: -5000px;
	margin: 3px 0 5px 15px; 
}
#global-menu2                         {
	padding-top: 1px; height: 36px; margin: 0; width: 1000px;
	background: url(../images/nav/bg_nav_hor_up.jpg) repeat-x 0 0;
	}

/* Schaduwen */
/*-------------------------*/

#global-menu2 li a                  { 
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 110%;
text-shadow: 1px 1px 1px #ddd; }
#global-menu2 li ul li a            { text-shadow: none; }
#global-menu2 li.selected a 		{ text-shadow: none; }
#global-menu2 li.selected ul li a 	{ text-shadow: none; }

/* Hover buttons voor protofish dropdown menu */
/*---------------------------------------------------*/

ul.menu li#gnav-home {
	border-left: 0; 
}
ul.menu li#gnav-home:hover, ul.menu li#gnav-home.hover  { 
	background: url('../images/nav/bg_nav_hor_over.jpg') repeat-x 0 0; 
	margin-top: 0; border-top: 0; border-bottom: 0;
	-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; 
}
ul.menu li#gnav-home.hover a  {
	text-decoration: none; 
}
ul.menu li#gnav-home.selected a { 
	color: #fff; 
}
ul.menu li#gnav-home.selected:hover, ul.menu li#gnav-home.selected.hover { 
	background: url(../images/nav/bg_nav_hor.jpg) repeat-x 0 -1px;
	border-top: 0;	
	border-bottom: 0; 
	margin-top: 0; 
	-moz-border-radius: 0;
	-webkit-border-radius: 0; 
	}

ul.menu li#gnav-home.selected:hover a, 
ul.menu li#gnav-home.selected.hover a { color: #fff !important; }  

/* http://protofish.procurios.nl/ */
/*---------------------------------------*/

/* Niveau 1 */
ul.menu {
	float: left;
	height: 100%;
	margin: 20px 0;
	padding: 0;
	list-style: none;
}
ul.menu li {
	position: relative;
	float: left;
	line-height: 1.1;
	border-right: 1px solid #7195a5;
	border-left: 1px solid #c4dde7;
  /* border-top: 1px solid #F2F2F2; */
}
ul.menu li a {
	display: block;
	width: auto;
	padding: 10px 25px 9px 25px;
	text-decoration: none;
	color: #193846;
}
/* Niveau 1 geselcteerd */
ul.menu li.selected { 
	background: url(../images/nav/bg_global_nav_selected.png) repeat-x 0 -1px;
	border-left: 1px solid #4f7b8f; 
}
ul.menu li.selected a.sub { 
	color: #fff; 
	}
ul.menu li.selected:hover a.sub { 
	color: #414141; 
	}
ul.menu li:hover, ul.menu li.hover /* protofish */ {
	background: #fff;
	border: 1px solid #027cbf;
	height: 34px;
	margin-top: -1px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
}
ul.menu li ul li:hover, ul.menu li ul li.hover {
	height: auto;
	margin-top: 0; 
}
ul.menu li:hover a,
ul.menu li.hover /* protofish */ a {
	color: #414141 !important;
	text-decoration: underline;
}
ul.menu li.active a {
	color: #414141;
}

/* Niveau 2 */
ul.menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	top: 34px;
	width: 214px;
}

/* Herinstellen niveau 1 */
ul.menu li ul {
  padding: 10px 0 15px 0;
  background: #fff url('../images/nav/bg_nav_hor_subnav.jpg') repeat-x 0 100%;
  border: 1px solid #027cbf;
  border-top: 0;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
}
ul.menu li:hover li,
ul.menu li:hover li a,
ul.menu li.hover /* protofish */ li,
ul.menu li.hover /* protofish */ li a {
	color: #333;
	border: 0;
}

/* submenu markup */
ul.menu li li {
	width: 214px;
}
ul.menu li li a {
	padding: 5px 25px;
text-decoration: none !important;
}
ul.menu li:hover li:hover a,
ul.menu li.hover li.hover /* protofish */ a {
	background: #bee3f7;
	color: #000;
}
ul.menu li:hover li.active a,
ul.menu li.hover /* protofish */ li.active a {
	color: #027cbf;
}
ul.menu li li a.sub {
	padding-right: 15px;
}
ul.menu li:hover li:hover a.sub,
ul.menu li.hover li.hover /* protofish */ a.sub { }

/* show hide behaviour */
ul.menu ul,
ul.menu li:hover ul ul,
ul.menu ul ul,
ul.menu li:hover ul ul ul,
ul.menu ul ul ul,
ul.menu li:hover ul ul ul ul {
	position: absolute;
	left: -999em;
}

ul.menu li:hover ul,
ul.menu li li:hover ul,
ul.menu li li li:hover ul,
ul.menu li li li li:hover ul {
	left: -1px;
	z-index: 999;
}

/* show hide behaviour with protofish */
ul.menu li.hover ul ul,
ul.menu li.hover ul ul ul,
ul.menu li.hover ul ul ul ul {
	position: absolute;
	left: -999em;
}

ul.menu li.hover ul,
ul.menu li li.hover ul,
ul.menu li li li.hover ul,
ul.menu li li li li.hover ul {
	left: -1px;
	z-index: 999;
}